using UnityEngine;
using System.Collections;

public class DriverDialog02 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Driver, 
                "Haha son, I've seen quite some stuff happening in this car, that's for sure. But what do you mean? Besides his grudge and the usual ladies, not much."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(DriverChoice02);
    }
}
